SDL_GetDisplayName(3)

NAME
SDL_GetDisplayName - Get the name of a display in UTF-8 encoding.

SYNOPSIS
#include <SDL3/SDL_video.h>

const char * SDL_GetDisplayName(SDL_DisplayID displayID);

FUNCTION PARAMETERS

displayID
    the instance ID of the display to query.

RETURN VALUE
Returns the name of a display or NULL on failure; call SDL_GetError() for more information.

THREAD SAFETY
This function should only be called on the main thread.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
SDL_GetDisplays(3)